Package org.lwjgl.opengles

# Class OESStandardDerivatives

java.lang.Object
org.lwjgl.opengles.OESStandardDerivatives

public final class OESStandardDerivatives extends Object

## Field Summary

Fields
Modifier and Type
Field
Description
`static final int`
`GL_FRAGMENT_SHADER_DERIVATIVE_HINT_OES`
Accepted by the <target> parameter of Hint and by the <pname> parameter of GetBooleanv, GetIntegerv, GetFloatv, and GetDoublev:

## Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### GL_FRAGMENT_SHADER_DERIVATIVE_HINT_OES

public static final int GL_FRAGMENT_SHADER_DERIVATIVE_HINT_OES
Accepted by the <target> parameter of Hint and by the <pname> parameter of GetBooleanv, GetIntegerv, GetFloatv, and GetDoublev:

See Also:
  - Constant Field Values